Como corregir vulnerabilidad shellshock en linux

26 de Agosto de 2014

Cientos de millones de servidores han sido hackeados en un día crítico para el sistema operativo linux debido a un agujero de seguridad en el intérprete de comandos bash conocido como shellshock.

Algunos usuarios de Mac pueden tener también esta vulnerabilidad. La mayoría de distribuciones de linux ya tienen una solución para el problema que consiste en actualizar el software de bash.

Para los usuarios de CentOS, RedHat y CloudLinux basta con ejecutar el siguiente comando desde la consola:

yum update

Se puede leer más información aquí:

https://securityblog.redhat.com/2014/09/24/bash-specially-crafted-environment-variables-code-injection-attack